## org.apache.myfaces.config.impl.digester.elements
Class LocaleConfig

    java.lang.Object
      org.apache.myfaces.config.impl.digester.elements.LocaleConfig

public class LocaleConfig
extends java.lang.Object

Author:
  Oliver Rossmueller

Constructor Summary
`LocaleConfig()`

Method Summary
`void` `addSupportedLocale(java.lang.String locale)`
`java.lang.String` `getDefaultLocale()`
`java.util.List` `getSupportedLocales()`
`void` `setDefaultLocale(java.lang.String defaultLocale)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LocaleConfig

    public LocaleConfig()

Method Detail

### setDefaultLocale

    public void setDefaultLocale(java.lang.String defaultLocale)

### addSupportedLocale

    public void addSupportedLocale(java.lang.String locale)

### getDefaultLocale

    public java.lang.String getDefaultLocale()

### getSupportedLocales

    public java.util.List getSupportedLocales()